@import url(../css/font-awesome.min.css);
@import url(../css/bootstrap.css);
@import url(../css/responsive-tabs.css);
@import url(../css/perfect-scrollbar.min.css);
@import url(../css/tab-style.css);
@font-face {
font-family:osreg;
src:url("../fonts/os/OpenSans-Regular.ttf")
}
@font-face {
font-family:osbol;
src:url("../fonts/os/OpenSans-Bold.ttf")
}
@font-face {
font-family:osl;
src:url("../fonts/os/OpenSans-Light.ttf")
}
@font-face {
font-family:ossb;
src:url("../fonts/os/OpenSans-Semibold.ttf")
}
#html5-watermark {
	display:none !important
}
.cursor {
	cursor:pointer
}
.line {
	float:left;
	width:100%
}
a, a:hover, a:focus, a:active {
	text-decoration:none;
transition-duration:.3s
}
* {
	outline:none !important
}



.lt {
	display:table;
	width:100%;
	height:100%
}
.ltc {
	display:table-cell;
	height:100%;
	vertical-align:middle
}
.ltcvb {
	vertical-align:bottom
}
body {
	
	background: #f6ffea url(../img/body_bg.png)top center no-repeat;
	background:
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	font-family:osreg;
}


@media(min-width:1250px){
	.container{width:1200px !important;
	
}
	
}



.topheader{
	width:100%;
	float:left;
	background:#fff;
	padding:10px 0;
}
.logo_section{
	float:left;
}

.top_right_contact{
	float:right;
	text-align:right;
	text-transform:uppercase;
	margin:0;
	padding:0;
	letter-spacing:1px;
	color:#ececec;
}
.top_right_contact h6{
	font-size:24px;
	font-family:osreg;
	color:#094754;
	margin:0;
	padding:0;
}
.top_right_contact h5{
	font-family:ossb;
	font-size:24px;
	color:#094754;
	margin:5px 0;
	padding:0;
}

.top_right_contact p{
	font-family:ossb;
	font-size:20px;
	color:#094754;
	text-transform:none;
}

.top_right_contact a{
	color:#094754;
}

.top_right_contact a:hover{
	color:#278577;
	border-bottom:1px solid #278577;
	transition:0.5s;
}

.top_right_contact span{
	margin-right:20px;
}

.top_right_contact h1{
	font-size:20px;
	font-family:osbol;
	margin:0;
	color:#278577;
}


.bannertext{
	float:left;
	padding:250px 400px 0 0;
}

.bannertext h6{
	font-family:osl;
	font-size:24px;
	text-transform:uppercase;
	color:#278577;
	margin:0;
}

.bannertext h1{
	font-family:osreg;
	font-size:24px;
	text-transform:uppercase;
	color:#094754;
	margin:20px 0 0 0;
}


.tab_section{
	width:100%;
	float:left;
	margin-top:60px;
	
}


/* Mobile Tab Starts */

.mobile-tab label {
    display: inline-block;
    width: 100%;
    margin-bottom: 3px;
    background: #278577;
	border:1px solid #278577
    font-size: 13px;
    font-family: osreg;
    padding: 10px;
    cursor: pointer;
	color:#f6ffe9;
}


.ac-container{
	width: 100%;
	margin: 10px auto 30px auto;
	text-align: left;
}

.ac-container label:hover{
	background: #278577;
	color:#f6ffe9;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #278577;
	color: #ececec;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 20px;
	background: transparent url(../img/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../img/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background:#f6ffe9;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	color: #094754;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	font-family:osreg;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(39,133,119,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}
/* Mobile Tab Ends */


/* Tab Style Starts */
.tabs {
    position: relative;
	margin: 40px auto;
	width: 100%;
}

.tabs input {
	position: absolute;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
	
}
.tabs input#tab-2{
	top: 40px;
}
.tabs input#tab-3{
	top: 80px;
}
.tabs input#tab-4{
	top: 120px;
}

.tabs label {
	background: #f6ffe9;
	font-family:osreg;
	font-size: 14px;
	font-weight:normal;
	line-height: 24px;
	height: autopx;
	position: relative;
	padding: 5px 20px;
	display: block;
	width: 50%;
	color: #094754;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	clear: both;
	cursor: pointer;
	border:1px solid #278577 !important;
}


/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #278577;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: #f6ffe9;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.tabs input:hover + label {
	
}

.tabs label:first-of-type {
    z-index: 4;
	margin-bottom: 2px !important;
	border: 1px #278577;
}

.tab-label-2 {
    z-index: 3;
	margin-bottom: 2px !important;
	border: 1px #278577;

}

.tab-label-3 {
    z-index: 2;
	margin-bottom: 2px !important;
	border: 1px #278577;
}

.tab-label-4, .tab-label-5, .tab-label-6, .tab-label-7,.tab-label-8 {
    z-index: 1;
	margin-bottom: 2px !important;
	border: 1px #606060;
}

.tabs input:checked + label {
    background: #278577;
	color:#ececec;
	z-index: 6;
	margin: 0 10px 2px 0;
	border: 1px solid #606060;
	margin-bottom:2px;
}

.clear-shadow {
	clear: both;
}

.content {
	position: relative;
    width: auto;
	margin: -336px 0 0 120px;
	height: 336px;
	z-index: 5;
	overflow: hidden;
}
.content div{
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	border: 1px solid #278577;
	height: 336px;
}

@media (max-width: 767px) {
	.content > div{
		height: auto;
	}
}
.content div::before {
    position: absolute;
    top: 10px;
    left: 10px;
    margin-left: -10px;
    width: 0;
    height: 0;
    border: solid transparent;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
        border-top-color: transparent;
    border-width: 8px;
    border-top-color: #278577;
    content: '';
    pointer-events: none;
	-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}


.content div {
    background:rgba(246,255,233, 0.8);
    position: absolute;
	top: 0;
	padding: 10px 40px;
	z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -o-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    transition: all linear 0.5s;
	-webkit-transform: translateX(-900px);
	-moz-transform: translateX(-900px);
	-o-transform: translateX(-900px);
	-ms-transform: translateX(-900px);
	transform: translateX(-900px)
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	border: 1px solid #278577;
	overflow:auto;
}



.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5,
.tabs input.tab-selector-6:checked ~ .content .content-6,
.tabs input.tab-selector-7:checked ~ .content .content-7,
.tabs input.tab-selector-8:checked ~ .content .content-8{
    -webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.5s 0.5s;
    -moz-transition: all ease-out 0.5s 0.5s;
    -o-transition: all ease-out 0.5s 0.5s;
    -ms-transition: all ease-out 0.5s 0.5s;
    transition: all ease-out 0.5s 0.5s;
}

.content div h2,
.content div h3{
	color: #094754;
	margin:0 0 10px 0;
	padding:0;
	font-family:ossb;
	font-size:16px;
}
.content div p {
	font-size: 14px;
	line-height: 26px;
	text-align: left;
	margin: 0;
	font-family:osreg;
	color: #094754;
}



@media (max-width:767px){
	
.tabs label{
	width:100% !important;
	float:left;
}

.content{
	width:100%;
	float:left;
	margin:0;
}
.content div{
	padding:20px;
	margin:0;
}

.content div p{
	padding:0;
	margin:0;
}

.content::before{
	top:20px;
}
}




@media(min-width:768px) and (max-width:989px){
.content {
    background: #fff;
    position: relative;
    width: auto;
    margin: -376px 0 0 120px;
    height: 376px;
    z-index: 5;
    overflow: hidden;
}

.content div {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    border: 1px solid #606060;
    height: 374px;
}



}

@media(min-width:990px) and (max-width:1198px){
	
	.content {
    background: #fff;
    position: relative;
    width: auto;
    margin: -329px 0 0 120px;
    height: 336px;
    z-index: 5;
    overflow: hidden;
}

.content div {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    border: 1px solid #606060;
    height: 328px;
}


	}
	
	
@media(min-width:1199px){
	
	.content {
    position: relative;
    width: auto;
    margin: -305px 0 0 120px;
    height: 305px;
    z-index: 5;
    overflow: hidden;
}


.content div {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    border: 1px solid #278577;
    height: 304px;
}
	
	}


/* Tab Style Ends */

/* Contact Form Starts */
.contact_section{
	background:#f6ffe9;
	width:100%;
	float:left;
	-webkit-box-shadow: 0 0 7px #dddddd;
        box-shadow: 0 0 7px #dddddd;
	padding:30px 80px;
}

.conact_form{
	width:50%;
	float:left;
}


.conact_form h1 {
	font-family:ossb;
	font-size:18px;
	color:#094754;
	text-transform:uppercase;
	margin:0;
	padding-bottom:30px;
}

.contact_img h1{
	
	font-family:ossb;
	font-size:18px;
	color:#094754;
	text-transform:uppercase;
	margin:0;
	padding-bottom:30px;
	text-align:right;
}
.contact_img h1 span{
	font-family:osl;
	font-size:15px;
	text-align:right;
}

.contact_img img{
	float:right;
	margin-top: -20px;
	border: 1px solid #278577;
}




.contact_img{
	width:50%;
	float:right !important;
}

.re_form{
	background:#f6ffe9;
    border: 1px solid #278577;
    color: #b3b3b2;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 7px 10px;
    width:100%;
	float:left;
	margin-right:15px;
	
}

.re_form .span{
	width:100%;
	float:left;
	padding:0 20px;
}

.re_form:focus, .textbox:focus{
    border-color: #ececec;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(39, 133, 119, .1), 0 0 8px rgba(39, 133, 119, .3);
    box-shadow: inset 0 1px 1px rgba(39, 133, 119, .1), 0 0 8px rgba(39, 133, 119, .3);
}




.textbox{
	background:#f6ffe9;
	width:100%;
	border: 1px solid #278577;
    color: #b3b3b2;
    font-size: 13px;
    font-weight: normal;
    padding: 7px 10px;
	height: 160px;
}


.enquire-submit-btn {
    background: #278577;
    border: medium none;
    color: #f6ffe9;
    display: block;
    font-size: 16px;
	font-family:ossb;
    padding: 6px 25px;
    text-align: center;
    text-transform: uppercase;
    transition: .3s;
	margin-top: 20px;
	float: right;
}
.enquire-submit-btn:hover{
	background:#094754;
    transition: .3s;
}

.contact_section ul {
    margin-top: 50px;
}

.contact_section ul li {
    display: inline-block;
    margin:8px;
}

.contact_section ul li a img{
   opacity:0.4;
   transition:0.3s;
    -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.contact_section ul li a img:hover{
   opacity:1;
   transition:0.3s
   -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #094754;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #278577;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: f6ffe9;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

/* Contact Form Ends*/


/* Footer Starts*/
.footer{
	width:100%;
	float:left;
	background:#094754;
	margin-top:50px;
}
.copyright p{
	float:left;
	font-family:osreg;
	font-size:15px;
	color:#f6ffe9;
	padding:20px 0 0 0;
	margin:0;
}

.followus p{
	float:right;
	font-family:osreg;
	font-size:15px;
	color:#ececec;
	padding:15px 0;
	margin:0;
}

.followus a{
    width: 20px;
    height: 20px;
    color: #094754;
    font-size: 15px;
    text-align: center;
	padding:0 5px;
	background:#f6ffe9;
	border-radius:5px;
	margin-left: 10px;
	transition:0.5s;
}

.followus a:hover{
	background:#278577;
    color: #f6ffe9;
	transition:0.5s;
}

/* Footer Ends*/


@media(max-width:640px){
	
	.copyright p, .followus p {
    text-align: center;
    width: 100%;
    float: left;
}



	}

@media (max-width:767px){
	
	.contact_img h1{
		text-align:center;
		margin:20px 0;
		font-size:40px;
	}
	
	.contact_img h1 span{
		font-size:30px;
	}
	
	.contact_img img {
    width: 100%;
    float: right !important;
}

	.re_form, .re_form{
		width:100%;
		float:left;
	}
	.textbox{
		width:100%;
		float:left;
	}
	.enquire-submit-btn{
		width:100%;
		float:left;
		margin-top:20px;
	
	}
	
.conact_form,.contact_img{
	width:100%;
	float:left;
}
.contact_section{
	padding:15px;
}
	


.topheader{
	text-align:center;
}

.logo_section .img-responsive {
    margin: 0 auto;
}

.logo_section, .top_right_contact{
	width:100%;
	float:left;
	text-align: center;
	margin: 10px 0;

}

.logoborder {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ececec;
}
.tab_section{
	display:none;
}
.mobile-tab{
	display:block;
}


}

@media(min-width:768px){
	
	.tab_section{
	display:block;
}
.mobile-tab{
	display:none;
	
}

.top_right_contact{
	width:100%;
	float:none;

}
	}
	

	

@media(max-width:989px){
	
	.bannertext {
    float: left;
    width: 100%;
    padding: 0;
    margin:0;
    text-align: center;
}


	body{
	background:#f6ffea;
}
.bannertext {
    background:#f6ffea url(../img/mobile_view.png) no-repeat center center;
        background-size: auto auto;
    background-size: 100% auto;
	padding-top: 150%;
}

.bannertext h6{
	font-size:18px;
	margin:15px 0;
	margin-top: -80%;
	background:rgba(9,71,84, 0.7);
	color:#f6ffe9;
	padding:15px;
	
	
}

.bannertext h1{
	font-size:18px;
	margin-top: -15px;
	background:rgba(9,71,84, 0.7);
	color:#f6ffe9;
	padding:15px;
}

.tab_section {
    width: 100%;
    float: left;
    margin-top: -50%;
}


	
}
